1. Summary
  2. Files
  3. Support
  4. Report Spam
  5. Create account
  6. Log in
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000407 [Feature Requests] Feature optimisation minor always 2010-01-29 08:01 2014-01-08 18:51
Reporter gioita View Status public  
Assigned To jayseye
Priority normal Resolution fixed  
Status resolved  
Summary 0000407: Moving the bottom file tab
Description I have open about 8 maps. They are showed in the lower tab bar.
Is possible to have a function that drag and drop this file tab, in order to manually dispose them. For example I want that the "Task" file is the first.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0001205)
jayseye (reporter)
2010-04-10 21:44

I will check the feasibility of sorting the tabs, either alphabetically or in some other order, such as when the files were opened, or which files have been most recently accessed.
 
If drag-and-drop is possible then I'll look into that as well.
(0001277)
ldmpub-nospam (developer)
2010-04-21 08:41

I have an other request on tabs : is it possible to add the hability to close directly the map from the tab ?

I see 2 solutions :
1. add a "red cross icon" like in FireFox for instance (I see in the Preference that Freeplane tab claims to be the same as FireFox but yet it's not the case)
2. or add a contextual menu on the tab with more options : close, but also save, duplicate ... (like in PSPad editor for instance).
(0002855)
ldmpub-nospam (developer)
2011-12-03 16:54

To close a tab (ie map) there is now a button in the main toolbar (nice shortcut !).

The initial request of Gioita : "need to order tabs" is still accurate from my point of view.
(0004181)
fnatter (developer)
2014-01-08 18:51

I just noticed that this is fixed by means of the "docking windows"
feature in Freeplane 1.3.x.

- Issue History
Date Modified Username Field Change
2010-01-29 08:01 gioita New Issue
2010-01-29 08:52 Dpolivaev Project @11@ => Feature Requests
2010-04-10 19:38 Dpolivaev Status new => assigned
2010-04-10 19:38 Dpolivaev Assigned To => nobody
2010-04-10 21:44 jayseye Note Added: 0001205
2010-04-10 21:45 jayseye Assigned To nobody => jayseye
2010-04-21 08:41 ldmpub-nospam Note Added: 0001277
2010-04-21 08:41 ldmpub-nospam Issue Monitored: ldmpub-nospam
2011-12-03 16:54 ldmpub-nospam Note Added: 0002855
2011-12-03 16:54 ldmpub-nospam Issue End Monitor: ldmpub-nospam
2014-01-08 18:51 fnatter Note Added: 0004181
2014-01-08 18:51 fnatter Status assigned => resolved
2014-01-08 18:51 fnatter Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker